.stwrapper { position: absolute; width: 354px; z-index: 1000000; margin: 0px; padding: 0px; top: 0px; left: 0px; visibility: hidden; height: auto; }

.stframe { position: absolute; z-index: 1000020; left: 0px; top: 0px; }

.stclose { z-index: 2000000; position: absolute; right: 3px; top: -2px; margin: 0px; padding: 0px; font-family: Helvetica, Arial, sans-serif; text-align: left; line-height: 1em; text-decoration: initial; cursor: pointer; height: 28px; width: 26px; }

.stclosenew2 { z-index: 2000000; position: absolute; right: 25px; margin: 0px; padding: 0px; text-align: left; text-decoration: initial; cursor: pointer; height: 25px; width: 30px; }

.stclosenew { background-image: url(https://w.sharethis.com/share5x/images/widget-icons-sprite.png); background-attachment: scroll; background-color: transparent; cursor: pointer; display: inline-block; height: 30px; position: absolute; right: 26px; top: -10px; width: 30px; z-index: 2000000; background-position: -3px -131px; background-repeat: no-repeat no-repeat; }

.stnativebutton { margin-left: 3px; margin-right: 3px; position: relative; top: 7px; }

.stnativebutton a { text-decoration: initial; }

.stfoursquare { display: inline-block; top: 6px; }

.stgooglenative { top: 20px; }

.sttwitterfollowframe { width: 62px; height: 20px; }

.sttwitterfollow { top: 0px; text-decoration: initial; color: rgb(0, 0, 0); display: inline-block; cursor: pointer; position: relative; margin: 3px 3px 0px; padding: 0px; font-size: 11px; line-height: 16px; vertical-align: bottom; overflow: visible; }

.styoutube { top: 9px; }

.stbutton .stbutton_left { background-image: url(https://w.sharethis.com/images/button_left.gif); height: 20px; display: inline-block; width: 5px; line-height: 20px; background-repeat: no-repeat no-repeat; }

.stbutton .stbutton_right { background-image: url(https://w.sharethis.com/images/button_right.gif); height: 20px; display: inline-block; width: 5px; line-height: 20px; background-repeat: no-repeat no-repeat; }

.stbutton .stbutton_gradient { border: 1px solid rgb(191, 191, 191); padding: 2px; font-family: serif; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; display: inline-block; height: 16px; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(213, 213, 213)), color-stop(0.48, rgb(239, 239, 239)), color-stop(0.94, rgb(255, 255, 255))); background-position: initial initial; background-repeat: initial initial; }

.stbutton .stbubble + .stbutton_gradient { min-width: 54px; }

span.stbutton span.email, span.sharethis { color: rgb(0, 0, 0); }

.stbutton .stbutton_gradient:hover { background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), color-stop(0.48, rgb(239, 239, 239)), color-stop(0.94, rgb(213, 213, 213))); background-position: initial initial; background-repeat: initial initial; }

.stbutton .stbutton_gradient2 { background-image: url(https://w.sharethis.com/images/gradient2.gif); display: inline-block; height: 20px; width: 60px; padding-left: 4px; white-space: nowrap; background-repeat: no-repeat no-repeat; }

.stbutton { position: relative; z-index: 1; text-decoration: initial; color: rgb(0, 0, 0); display: inline-block; cursor: pointer; margin-right: 3px; margin-left: 3px; font-size: 11px; line-height: 16px; }

.stbutton .stbubble { height: 44px; margin: 5px 0px 2px; color: rgb(77, 77, 77); width: 60px; overflow: hidden; display: none; background-image: url(https://w.sharethis.com/share4x/images/bubble_arrow_below.png); line-height: 16px; background-position: 10px 40px; background-repeat: no-repeat no-repeat; }

.stbutton .stbubblesm { background-image: url(https://w.sharethis.com/images/bubble_sm.png); width: 30px; height: 25px; color: rgb(255, 255, 255); line-height: 16px; background-repeat: no-repeat no-repeat; }

.stbutton .stbubblesmhoriz { background-image: url(https://w.sharethis.com/images/bubble_sm_horiz.png); width: 36px; height: 25px; color: rgb(255, 255, 255); line-height: 16px; position: absolute; right: 30px; background-repeat: no-repeat no-repeat; }

.stbutton .sthbubble { margin-left: 3px; margin-right: 3px; position: relative; z-index: -1; display: none; }

.stbutton .starrow { padding-left: 3px; margin-left: -1px; background-image: url(https://w.sharethis.com/share4x/images/bubble_arrow.png); line-height: 16px; height: 14px; display: inline-block; background-position: 3px 8px; background-repeat: no-repeat no-repeat; }

.stbutton .stbubble_count_sm { font-size: 10px; text-align: center; padding-top: 1px; width: 30px; font-family: Verdana, Helvetica, sans-serif; }

.stbutton .stbubble_count { font-size: 18px; text-align: center; padding-top: 10px; width: 58px; height: 29px; font-family: Verdana, Helvetica, sans-serif; color: black; position: relative; z-index: -1; border: 1px solid rgb(204, 204, 204); border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(213, 213, 213)), color-stop(0.48, rgb(239, 239, 239)), color-stop(0.94, rgb(255, 255, 255))); background-position: initial initial; background-repeat: initial initial; }

.stbutton .stbubble_count:hover { background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), color-stop(0.48, rgb(239, 239, 239)), color-stop(0.94, rgb(213, 213, 213))); background-position: initial initial; background-repeat: initial initial; }

.stbutton .stbubble_hcount { padding-left: 2px; padding-right: 2px; white-space: nowrap; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; height: 16px; line-height: 16px; }

.stbutton .chicklets { padding-left: 20px; padding-right: 3px; white-space: nowrap; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; display: inline-block; height: 16px; line-height: 16px; background-repeat: no-repeat no-repeat; }

.stbutton .chicklets:hover { opacity: 0.75; }

.stbutton .chicklets2 { background-image: url(https://w.sharethis.com/share4x/images/service-icons-sprite.png); background-attachment: scroll; background-color: transparent; padding: 0px 0px 2px 20px; white-space: nowrap; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; background-position: 100% 0%; background-repeat: no-repeat no-repeat; }

.stbutton .st_fsicon { position: relative; top: 1px; }

.stbutton .seven_live_seven { background-image: url(https://w.sharethis.com/images/seven_live_seven_16.png); }

.stbutton .a1_webmarks { background-image: url(https://w.sharethis.com/images/a1_webmarks_16.png); }

.stbutton .adfty { background-image: url(https://w.sharethis.com/images/adfty_16.png); }

.stbutton .aim { background-image: url(https://w.sharethis.com/images/aim_16.png); }

.stbutton .allvoices { background-image: url(https://w.sharethis.com/images/allvoices_16.png); }

.stbutton .amazon_wishlist { background-image: url(https://w.sharethis.com/images/amazon_wishlist_16.png); }

.stbutton .aol { background-image: url(https://w.sharethis.com/images/aol_16.png); }

.stbutton .arto { background-image: url(https://w.sharethis.com/images/arto_16.png); }

.stbutton .baidu { background-image: url(https://w.sharethis.com/images/baidu_16.png); }

.stbutton .blinklist { background-image: url(https://w.sharethis.com/images/blinklist_16.png); }

.stbutton .blip { background-image: url(https://w.sharethis.com/images/blip_16.png); }

.stbutton .blogged { background-image: url(https://w.sharethis.com/images/blogged_16.png); }

.stbutton .blogger { background-image: url(https://w.sharethis.com/images/blogger_16.png); }

.stbutton .blogmarks { background-image: url(https://w.sharethis.com/images/blogmarks_16.png); }

.stbutton .brainify { background-image: url(https://w.sharethis.com/images/brainify_16.png); }

.stbutton .buddymarks { background-image: url(https://w.sharethis.com/images/buddymarks_16.png); }

.stbutton .care2 { background-image: url(https://w.sharethis.com/images/care2_16.png); }

.stbutton .citeulike { background-image: url(https://w.sharethis.com/images/citeulike_16.png); }

.stbutton .chiq { background-image: url(https://w.sharethis.com/images/chiq_16.png); }

.stbutton .connotea { background-image: url(https://w.sharethis.com/images/connotea_16.png); }

.stbutton .corank { background-image: url(https://w.sharethis.com/images/corank_16.png); }

.stbutton .corkboard { background-image: url(https://w.sharethis.com/images/corkboard_16.png); }

.stbutton .current { background-image: url(https://w.sharethis.com/images/current_16.png); }

.stbutton .dealsplus { background-image: url(https://w.sharethis.com/images/dealsplus_16.png); }

.stbutton .delicious { background-image: url(https://w.sharethis.com/images/delicious_16.png); }

.stbutton .digg { background-image: url(https://w.sharethis.com/images/digg_16.png); }

.stbutton .diigo { background-image: url(https://w.sharethis.com/images/diigo_16.png); }

.stbutton .dotnetshoutout { background-image: url(https://w.sharethis.com/images/dotnetshoutout_16.png); }

.stbutton .dzone { background-image: url(https://w.sharethis.com/images/dzone_16.png); }

.stbutton .evernote { background-image: url(https://w.sharethis.com/images/evernote_16.png); }

.stbutton .email { background-image: url(https://w.sharethis.com/images/email_16.png); }

.stbutton .facebook { background-image: url(https://w.sharethis.com/images/facebook_16.png); }

.st_facebook_vcount .stbubble, .st_fb_like_vcount .stbubble { background-image: url(https://w.sharethis.com/share4x/images/Facebook_arrow_below.png); }

.st_facebook_hcount .starrow, .st_fb_like_hcount .starrow { background-image: url(https://w.sharethis.com/share4x/images/Facebook_bubble_arrow.png); }

.st_facebook_vcount .stbubble_count, .st_fb_like_vcount .stbubble_count { background-color: rgb(236, 238, 245); border: 1px solid rgb(202, 212, 231); filter: none; background-position: initial initial; background-repeat: initial initial; }

.st_facebook_vcount .stbubble_count:hover, .st_fb_like_vcount .stbubble_count:hover { background-color: rgb(236, 238, 245); border: 1px solid rgb(143, 174, 235); filter: none; background-position: initial initial; background-repeat: initial initial; }

.stbutton .fashiolista { background-image: url(https://w.sharethis.com/images/fashiolista_16.png); }

.stbutton .fb_like { background-image: url(https://w.sharethis.com/images/fb_like_16.png); background-position: 0px 0px; }

.st_fb_like_button .stbutton_gradient, .st_fb_like_button .stbutton_gradient:hover, .st_fb_like_vcount .stbutton_gradient, .st_fb_like_vcount .stbutton_gradient:hover, .st_fb_like_hcount .stbutton_gradient, .st_fb_like_hcount .stbutton_gradient:hover, .st_facebook_button .stbutton_gradient, .st_facebook_button .stbutton_gradient:hover, .st_facebook_vcount .stbutton_gradient, .st_facebook_vcount .stbutton_gradient:hover, .st_facebook_hcount .stbutton_gradient, .st_facebook_hcount .stbutton_gradient:hover { color: rgb(0, 0, 0); border: 1px solid rgb(202, 212, 231); font-family: serif; background-color: rgb(236, 238, 245); filter: none; background-position: initial initial; background-repeat: initial initial; }

.st_fb_like_vcount .fb_like, .st_fb_like_hcount .fb_like, .st_fb_like_button .fb_like { background-image: url(https://static.ak.fbcdn.net/rsrc.php/v1/zb/r/L6P2fymQtet.png); background-position: 0px -32px; }

.st_fb_like_vcount .stbutton_gradient:hover, .st_fb_like_hcount .stbutton_gradient:hover, .st_fb_like_button .stbutton_gradient:hover, .st_facebook_vcount .stbutton_gradient:hover, .st_facebook_hcount .stbutton_gradient:hover, .st_facebook_button .stbutton_gradient:hover { border: 1px solid rgb(143, 174, 235); }

.stbutton .faves { background-image: url(https://w.sharethis.com/images/faves_16.png); }

.stbutton .folkd { background-image: url(https://w.sharethis.com/images/folkd_16.png); }

.stbutton .fresqui { background-image: url(https://w.sharethis.com/images/fresqui_16.png); }

.stbutton .friendfeed { background-image: url(https://w.sharethis.com/images/friendfeed_16.png); }

.stbutton .friendster { background-image: url(https://w.sharethis.com/images/friendster_16.png); }

.stbutton .funp { background-image: url(https://w.sharethis.com/images/funp_16.png); }

.stbutton .furl { background-image: url(https://w.sharethis.com/images/furl_16.png); }

.stbutton .fwisp { background-image: url(https://w.sharethis.com/images/fwisp_16.png); }

.stbutton .gmail { background-image: url(https://w.sharethis.com/images/gmail_16.png); }

.stbutton .google { background-image: url(https://w.sharethis.com/images/google_16.png); }

.stbutton .google_bmarks { background-image: url(https://w.sharethis.com/images/google_bmarks_16.png); }

.stbutton .google_reader { background-image: url(https://w.sharethis.com/images/google_reader_16.png); }

.stbutton .google_translate { background-image: url(https://w.sharethis.com/images/google_translate_16.png); }

.stbutton .hadash_hot { background-image: url(https://w.sharethis.com/images/hadash_hot_16.png); }

.stbutton .hatena { background-image: url(https://w.sharethis.com/images/hatena_16.png); }

.stbutton .hyves { background-image: url(https://w.sharethis.com/images/hyves_16.png); }

.stbutton .hi5 { background-image: url(https://w.sharethis.com/images/hi5_16.png); }

.stbutton .hugg { background-image: url(https://w.sharethis.com/images/hugg_16.png); }

.stbutton .identi { background-image: url(https://w.sharethis.com/images/identi_16.png); }

.stbutton .jumptags { background-image: url(https://w.sharethis.com/images/jumptags_16.png); }

.stbutton .kaboodle { background-image: url(https://w.sharethis.com/images/kaboodle_16.png); }

.stbutton .kirtsy { background-image: url(https://w.sharethis.com/images/kirtsy_16.png); }

.stbutton .linkagogo { background-image: url(https://w.sharethis.com/images/linkagogo_16.png); }

.stbutton .linkedin { background-image: url(https://w.sharethis.com/images/linkedin_16.png); }

.stbutton .livejournal { background-image: url(https://w.sharethis.com/images/livejournal_16.png); }

.stbutton .magnolia { background-image: url(https://w.sharethis.com/images/magnolia_16.png); }

.stbutton .meneame { background-image: url(https://w.sharethis.com/images/meneame_16.png); }

.stbutton .mister_wong { background-image: url(https://w.sharethis.com/images/mister_wong_16.png); }

.stbutton .mixx { background-image: url(https://w.sharethis.com/images/mixx_16.png); }

.stbutton .msn { background-image: url(https://w.sharethis.com/images/msn_16.png); }

.stbutton .myspace { background-image: url(https://w.sharethis.com/images/myspace_16.png); }

.stbutton .n4g { background-image: url(https://w.sharethis.com/images/n4g_16.png); }

.stbutton .netlog { background-image: url(https://w.sharethis.com/images/netlog_16.png); }

.stbutton .netvibes { background-image: url(https://w.sharethis.com/images/netvibes_16.png); }

.stbutton .netvouz { background-image: url(https://w.sharethis.com/images/netvouz_16.png); }

.stbutton .netscape { background-image: url(https://w.sharethis.com/images/netscape_16.png); }

.stbutton .newsvine { background-image: url(https://w.sharethis.com/images/newsvine_16.png); }

.stbutton .nujij { background-image: url(https://w.sharethis.com/images/nujij_16.png); }

.stbutton .oknotizie { background-image: url(https://w.sharethis.com/images/oknotizie_16.png); }

.stbutton .orkut { background-image: url(https://w.sharethis.com/images/orkut_16.png); }

.stbutton .plaxo { background-image: url(https://w.sharethis.com/images/plaxo_16.png); }

.stbutton .propeller { background-image: url(https://w.sharethis.com/images/propeller_16.png); }

.stbutton .reddit { background-image: url(https://w.sharethis.com/images/reddit_16.png); }

.stbutton .segnalo { background-image: url(https://w.sharethis.com/images/segnalo_16.png); }

.stbutton .simpy { background-image: url(https://w.sharethis.com/images/simpy_16.png); }

.stbutton .sina { background-image: url(https://w.sharethis.com/images/sina_16.png); }

.stbutton .slashdot { background-image: url(https://w.sharethis.com/images/slashdot_16.png); }

.stbutton .sms { background-image: url(https://w.sharethis.com/images/sms_16.png); }

.stbutton .speedtile { background-image: url(https://w.sharethis.com/images/speedtile_16.png); }

.stbutton .sphinn { background-image: url(https://w.sharethis.com/images/sphinn_16.png); }

.stbutton .squidoo { background-image: url(https://w.sharethis.com/images/squidoo_16.png); }

.stbutton .startaid { background-image: url(https://w.sharethis.com/images/startaid_16.png); }

.stbutton .startlap { background-image: url(https://w.sharethis.com/images/startlap_16.png); }

.stbutton .strands { background-image: url(https://w.sharethis.com/images/strands_16.png); }

.stbutton .stumbleupon { background-image: url(https://w.sharethis.com/images/stumbleupon_16.png); }

.stbutton .stumpedia { background-image: url(https://w.sharethis.com/images/stumpedia_16.png); }

.stbutton .tailrank { background-image: url(https://w.sharethis.com/images/tailrank_16.png); }

.stbutton .technorati { background-image: url(https://w.sharethis.com/images/technorati_16.png); }

.stbutton .twitter { background-image: url(https://w.sharethis.com/images/twitter_16.png); }

.st_twitter_hcount .starrow { background-image: url(https://w.sharethis.com/share4x/images/Twitter_bubble_arrow.png); }

.st_twitter_vcount .stbubble_count, .st_twitter_vcount .stbubble_count { background-color: rgb(255, 255, 255); border: 1px solid rgb(204, 227, 243); filter: none; background-position: initial initial; background-repeat: initial initial; }

.st_twitter_button .stbutton_gradient, .st_twitter_button .stbutton_gradient:hover, .st_twitter_vcount .stbutton_gradient, .st_twitter_vcount .stbutton_gradient:hover, .st_twitter_hcount .stbutton_gradient, .st_twitter_hcount .stbutton_gradient:hover { border: 1px solid rgb(204, 227, 243); background-color: rgb(255, 255, 255); filter: none; background-position: initial initial; background-repeat: initial initial; }

.st_twitter_vcount .stbubble { background-image: url(https://w.sharethis.com/share4x/images/Twitter_arrow_below.png); }

.stbutton .typepad { background-image: url(https://w.sharethis.com/images/typepad_16.png); }

.stbutton .viadeo { background-image: url(https://w.sharethis.com/images/viadeo_16.png); }

.stbutton .virb { background-image: url(https://w.sharethis.com/images/virb_16.png); }

.stbutton .voxopolis { background-image: url(https://w.sharethis.com/images/voxopolis_16.png); }

.stbutton .windows_live { background-image: url(https://w.sharethis.com/images/windows_live_16.png); }

.stbutton .wordpress { background-image: url(https://w.sharethis.com/images/wordpress_16.png); }

.stbutton .xanga { background-image: url(https://w.sharethis.com/images/xanga_16.png); }

.stbutton .xerpi { background-image: url(https://w.sharethis.com/images/xerpi_16.png); }

.stbutton .xing { background-image: url(https://w.sharethis.com/images/xing_16.png); }

.stbutton .yahoo { background-image: url(https://w.sharethis.com/images/yahoo_16.png); }

.stbutton .yahoo_myweb { background-image: url(https://w.sharethis.com/images/yahoo_myweb_16.png); }

.stbutton .yigg { background-image: url(https://w.sharethis.com/images/yigg_16.png); }

.stbutton .fark { background-image: url(https://w.sharethis.com/images/fark_16.png); }

.stbutton .bus_exchange { background-image: url(https://w.sharethis.com/images/bus_exchange_16.png); }

.stbutton .bebo { background-image: url(https://w.sharethis.com/images/bebo_16.png); }

.stbutton .buffer { background-image: url(https://w.sharethis.com/images/buffer_16.png); }

.stbutton .edmodo { background-image: url(https://w.sharethis.com/images/edmodo_16.png); }

.stbutton .odnoklassniki { background-image: url(https://w.sharethis.com/images/odnoklassniki_16.png); }

.stbutton .moshare { background-image: url(https://w.sharethis.com/images/moshare_16.png); }

.stbutton .raise_your_voice { background-image: url(https://w.sharethis.com/images/raise_your_voice_16.png); }

.stbutton .vkontakte { background-image: url(https://w.sharethis.com/images/vkontakte_16.png); }

.stbutton .pinterest { background-image: url(https://w.sharethis.com/images/pinterest_16.png); }

.stbutton .googleplus { background-image: url(https://w.sharethis.com/images/googleplus_16.png); }

.stbutton .gbuzz { background-image: url(https://w.sharethis.com/images/gbuzz_16.png); }

.stbutton .tumblr { background-image: url(https://w.sharethis.com/images/tumblr_16.png); }

.stbutton .twackle { background-image: url(https://w.sharethis.com/images/twackle_16.png); }

.stbutton .twine { background-image: url(https://w.sharethis.com/images/twine_16.png); }

.stbutton .sharethis { background-image: url(sharethis_16_c33c99.png); }

.stbutton .messenger { background-image: url(https://w.sharethis.com/images/messenger_16.png); }

.stbutton .sonico { background-image: url(https://w.sharethis.com/images/sonico_16.png); }

.stbutton .instapaper { background-image: url(https://w.sharethis.com/images/instapaper_16.png); }

.stbutton .yammer { background-image: url(https://w.sharethis.com/images/yammer_16.png); }

.stbutton .formspring { background-image: url(https://w.sharethis.com/images/formspring_16.png); }

.stbutton .stlarge { display: inline-block; height: 32px; width: 32px; position: relative; }

.stbutton .sthuge { display: inline-block; height: 64px; width: 64px; position: relative; }

.stbutton .stsmall, .stbutton .stsmall2 { display: inline-block; height: 16px; width: 16px; position: relative; }

.stbutton .stsmall2 { bottom: 2px; }

.stbutton .stlarge:hover { opacity: 0.75; background-position: -32px 50%; }

.stbutton .stsmall:hover, .stbutton .stsmall:hover { opacity: 0.75; background-position: -16px 50%; }

.stbutton .sthuge:hover { opacity: 0.75; background-position: -64px 50%; }

.stbutton .stsmbar { display: inline-block; height: 16px; width: 16px; }

.stbutton .stfb, .stbutton .sttwbutton, .stbutton .stmainservices { background-image: url(https://w.sharethis.com/images/facebook_counter.png); display: inline-block; white-space: nowrap; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; height: 16px; padding-top: 3px; padding-bottom: 3px; line-height: 16px; width: auto; position: relative; background-repeat: no-repeat no-repeat; }

.stbutton .st-twitter-counter, .stbutton .st-facebook-counter { width: 60px; }

.stbutton .st-yahoo-counter, .stbutton .st-linkedin-counter { width: 60px; }

.stbutton .st-gbuzz-counter, .stbutton .st-google-counter { width: 60px; }

.stbutton .st-pinterest-counter, .stbutton .st-email-counter { width: 60px; }

.stbutton .st-sharethis-counter { width: 86px; }

.stbutton .st-sharethis-counter2 { width: 63px; }

.stbutton .stmainservices img, .stbutton img { border: none !important; margin: 0px !important; z-index: 100000 !important; background-image: none !important; padding: 0px !important; float: none !important; background-position: initial initial !important; background-repeat: initial initial !important; }

.stbutton .stfb:hover { opacity: 0.75; }

.stbutton .sttwbutton { background-image: url(https://w.sharethis.com/images/twitter_counter.png); background-position: initial initial; background-repeat: no-repeat no-repeat; }

.stbutton .sttwbutton:hover { background-position: 0px -23px; }

.stcssbutton { border: 1px solid rgb(33, 33, 33); color: white; display: inline-block; vertical-align: bottom; border-top-left-radius: 2px; border-top-right-radius: 2px; border-bottom-right-radius: 2px; border-bottom-left-radius: 2px; box-shadow: rgb(170, 170, 170) 2px 2px 5px; -webkit-box-shadow: rgb(170, 170, 170) 2px 2px 5px; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(214, 214, 214)), color-stop(0.42, rgb(54, 54, 54)), color-stop(0.88, rgb(134, 134, 134))); background-position: initial initial; background-repeat: initial initial; }

.stcssbutton:hover { box-shadow: rgb(136, 136, 136) 1px 1px 5px; -webkit-box-shadow: rgb(136, 136, 136) 1px 1px 5px; border: 1px solid rgb(51, 51, 51); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(220, 220, 220)), color-stop(0.42, rgb(84, 84, 84)), color-stop(0.88, rgb(152, 152, 152))); background-position: initial initial; background-repeat: initial initial; }

.stcsssprite { display: inline-block; vertical-align: top; background-image: url(https://w.sharethis.com/share4x/images/service-icons-sprite.png); height: 16px; width: 16px; margin: 3px; float: left; line-height: 16px; background-position: initial initial; background-repeat: no-repeat no-repeat; }

.stcsstext { display: inline-block; margin: 3px 3px 3px 4px; padding-right: 5px; vertical-align: top; font-size: 11px; font-family: sans-serif; font-weight: bold; }

.stcsshbubble { vertical-align: top; display: inline-block; border: 1px solid rgb(191, 191, 191); border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(213, 213, 213)), color-stop(0.48, rgb(239, 239, 239)), color-stop(0.94, rgb(255, 255, 255))); background-position: initial initial; background-repeat: initial initial; }

.stcssharrow { display: block; margin: 0px; padding: 0px; border-top-width: 5px; border-top-style: solid; border-top-color: transparent; border-right-width: 5px; border-right-style: solid; border-right-color: rgb(238, 238, 238); border-bottom-width: 5px; border-bottom-style: solid; border-bottom-color: transparent; position: relative; top: -5px; left: 1px; }

.stcssharrowborder { vertical-align: top; display: inline-block; width: 0px; height: 0px; border-top-width: 5px; border-top-style: solid; border-top-color: transparent; border-right-width: 5px; border-right-style: solid; border-right-color: rgb(191, 191, 191); border-bottom-width: 5px; border-bottom-style: solid; border-bottom-color: transparent; margin-top: 7px; }

.stcsshbubble_count { display: inline-block; height: 16px; margin: 3px; text-align: center; vertical-align: top; font-size: 11px; font-family: helvetica; font-weight: bold; color: rgb(85, 85, 85); }

.stcssvbubble { width: 100%; }

.stcssvarrow { width: 0px; height: 0px; border-top-width: 6px; border-top-style: solid; border-top-color: rgb(255, 255, 255); border-left-width: 6px; border-left-style: solid; border-left-color: transparent; border-right-width: 6px; border-right-style: solid; border-right-color: transparent; position: relative; top: -7px; left: -6px; z-index: 5; }

.stcssvarrowborder { width: 0px; height: 0px; border-top-width: 6px; border-top-style: solid; border-top-color: rgb(191, 191, 191); border-left-width: 6px; border-left-style: solid; border-left-color: transparent; border-right-width: 6px; border-right-style: solid; border-right-color: transparent; margin-left: 10px; }

.stcssvbubble_count { font-size: 11px; font-family: helvetica; font-weight: bold; text-align: center; padding-top: 14px; color: rgb(85, 85, 85); height: 30px; border: 1px solid rgb(191, 191, 191); border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(213, 213, 213)), color-stop(0.48, rgb(239, 239, 239)), color-stop(0.94, rgb(255, 255, 255))); background-position: initial initial; background-repeat: initial initial; }

.st_fblike_fblong { vertical-align: text-top; position: relative; top: -1px; }

.st_plusone_vcount div { margin-right: 5px; margin-top: 5px; }

.st_plusone_button div { margin-right: 5px; }

.st_linkedinfollow .stlinkedinfollow, .st_linkedinfollow_button .stlinkedinfollow, .st_linkedinfollow_buttons .stlinkedinfollow, .st_linkedinfollow_hcount .stlinkedinfollow { top: 6px; }

.st_linkedinfollow_large .stlinkedinfollow { top: -2px; }